/* @import url(http://fonts.googleapis.com/css?family=Oswald); */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);

body {
	background: #003153 url(../img/t/bg.jpg) repeat-x fixed;
	color: #000;
	font-family: sans-serif;
	font-size: 13px;
	margin: 0;
	text-align: justify;
}

h1 { font-size: 2em; color: #CCC; clear: left; font-family: "Open Sans" }
h2 { font-size: 1.4em; color: #DDD; clear: left; font-family: "Open Sans" }
h3 { font-size: 1.2em; clear: left; font-family: "Open Sans" }

h2+p, h3+p { }

ul { margin: 0; padding-left: 15px }
.li_sp li { margin-bottom: 1em }

a { color: #0FF }

/* Classes */

.uncollapse { height: 1px; margin: 0; padding: 0; visibility: hidden }

.clear_both { clear: both; margin: 0; padding: 0; visibility: hidden }

.img, .img_l, .img_r, .img_l td, .img_r td { padding: 1px; background-color: #556 }
.img { margin-bottom: 1em }
.img_l { float: left; margin: .3em 2em 1em 0 }
.img_r { float: right; margin: .3em 0 1em 2em }
.img caption, .img_l caption, .img_r caption { padding: 0 5px 3px; background-color: #556; font-size: .8em }

.shadow {
	-moz-box-shadow: 0px 0px 5px #666;
	-webkit-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666')
	progid:DXImageTransform.Microsoft.Glow(Strength=1, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#666666')
	progid:DXImageTransform.Microsoft.Glow(Strength=1, Color='#CCCCCC');
}

.fb { background-color: #39599C; color: #FFF; font-weight: bold; padding: 2px }

.keywords { color: #666; font-size: .9em }

/* IDs */

#wrapper {
	width: 910px;
	margin: auto;
	padding-left: 10px;
	background-image: url(../img/t/sh-l.png);
	background-repeat: repeat-y;
}

#container {
	width: 900px;
	padding-right: 10px;
	background-image: url(../img/t/sh-r.png);
	background-position: right;
	background-repeat: repeat-y;
}

#header a { display: block; height: 156px; background-image: url(../img/t/header.jpg) }

#dates { position: absolute; top: 153px; left: 270px }

#menu {
	background-color: #0F4D92;
	padding: 5px 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#menu ul {
	padding: 0;
}
#menu li {
	list-style-type: none;
	float: left;
	font-size: 11pt;
}
#menu a {
	color: #CCC;
	font-weight: bold;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0;
	border: #006 1px solid;
}
#menu a:hover {
	color: #FFF;
	background-color: #120A8F;
	border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0;
}
#p01 #m01, #p02 #m02, #p03 #m03, #p04 #m04, #p05 #m05, #p06 #m06, #p07 #m07, #p08 #m08, #p09 #m09, #p10 #m10, #p11 #m11 {
	background-color: #002147;
	border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0;
	color: #FFF;
	font-weight: bold;
	display: block;
	padding: 5px 10px;
	cursor: default;
}

#core {
	background-color: #002147;
	color: #FFF;
	padding: 10px;
	position: relative;
}

#core ul, #core li { margin-top: 1em }

#footer {
	background-color: #003366; /* #0F4D92 */
	padding: 10px;
	font-size: 8pt;
	color: #FFF;
}
#footer_l { }
#footer_r { float: right }
#footer a {
	color: #FFF;
}

#bottom_sh_wrapper {
	width: 910px;
	height: 10px;
	margin: 0 auto 30px;
	padding-left: 10px;
	background-image: url(../img/t/sh-bl.png);
	background-repeat: no-repeat;
}

#bottom_sh_m_r {
	width: 900px;
	height: 10px;
	padding-right: 10px;
	background-image: url(../img/t/sh-bm-br.png);
	background-position: right;
	background-repeat: repeat-y;
}

#go_top { position: fixed; bottom: 5px; right: 5px; }
#go_top a { display: block; width: 25px; height: 25px; background: url(../img/t/go-top.png) no-repeat; }
#go_top a:hover { opacity: 0.4; filter: alpha(opacity=40); }

/* Home */

/* #p01 h2 { clear: none } */

#p01 #col_l { width: 530px; float: left; margin-right: 10px }
#p01 #col_r { width: 340px; float: left }

#p01 .box { margin-bottom: 1em }
#p01 h1 { margin: 0; background-color: #556; padding: 3px 7px; font-size: 1.1em; font-weight: normal; letter-spacing: 0 }
#p01 .box div { border: #556 2px solid; padding: 5px }
#p01 .box .img_r { margin: .3em 0 0 1em; padding: 0 }

#facebook_likebox { color: #000; background-color: #FFF; margin-bottom: 1em }

.more { font-size: .8em }

#counter { text-align: right; color: #FFF; font-size: 11px }

/* News */

#p03 h2 { clear: both }

/* KW of sAK */

#p04 h2 { width: 99%; padding: 5px; background-color: #CCC; color: #000 }
.grouplist { margin: 0 !important }
.grouplist li { margin: 0 !important }
.dl_cat { font-size: 1.2em; font-weight: bold }

/* Links */

#p09 #core ul li { font-size: 1.4em }
#p09 #core li li { margin-left: 3em; font-size: .8em }

/* Contact */

#p10 #address { width: 300px; float: left; margin-right: 100px }
#p10 #contact_form { float: left }

/* Sitemap */

#searchbox { position: absolute; top: 1em; right: 100px}


/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxContent{margin-top:32px; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(colorbox/img/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(colorbox/img/controls.png) no-repeat 0 0;}
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
